Package org.eclipse.emf.cdo.spi.common.commit

## Interface CDOChangeSetSegment.Handler

- Enclosing class:
    CDOChangeSetSegment

      public static interface CDOChangeSetSegment.Handler

  Since:
    4.6
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `handleSegment​(CDOChangeSetSegment segment)` |

- - ### Method Detail

    - #### handleSegment

          boolean handleSegment​(CDOChangeSetSegment segment)